Announcement

Collapse
No announcement yet.

Running Paraview Test - Error while loading shared libraries: libcrypt.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Running Paraview Test - Error while loading shared libraries: libcrypt.

    Hi,
    having issue running Paraview test on my machine, I initially saw the error when running the test suite workstation. So then just focused on running the standalone test paraview. I uninstalled the test and reinstalled with same error.

    Here is the up load to openbenchmarking which has all my machine details with the errors as well.

    https://openbenchmarking.org/result/...EXUP-TESTDEL87

    I assume I dont need to run this as Sudo

  • #2
    Sounds like your system is missing libgcrypt or so... But is an issue with ParaView itself, outside of PTS scope per se.
    Michael Larabel
    https://www.michaellarabel.com/

    Comment


    • #3
      ok, was not sure if it was detected as a dependency or not. I will investigate directly on the Paraview site. Will post back if I fix it.

      Comment


      • #4
        All good seems I needed to have libxcrypt-compat and is now running fine. (For Arch users perhaps)

        Comment

        Working...
        X